/* @override http://basedcomedy.com.au/wp-content/themes/carpenter-theme/style.css*/

/*
 Theme Name:   Carpenter Child Theme
 Theme URI:    http://www.PixFill.co.uk/
 Description:  Carpenter Child Theme
 Author:       alnmakes
 Author URI:   http://alnmakes.com
 Template:     carpenter-theme
 Version:      1.0.0
*/
@import url("../carpenter-theme/style.css");

/*Structure*/

.px-top-bar {
	background-color: #efc55f;
}

#footer-sec {
    background: #efc55f !important; */
}

.px-services.px-classic article {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
}

/*Fonts*/

html, body {
    font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
	margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, p, li, a {
	font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
}

.px-fancy-heading h2 {
	font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
}

.px-section-title h3, .px-section-title h4 {
	font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
}

body, .main-section p {
    font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
    font-size: 20px;
    font-weight: 100;
    color: #333;
}

b, strong {
    font-weight: 500;
}

h6 {
    font-size: 20px !important;
}

p {
    font-size: 17px;
}

.breadcrumb-sec.align-center .px-text {
    text-align: center;
    padding-top: 15px;
}

.navigation>ul>li>a {
    cursor: pointer;
}
		
		
/*Colours*/

.px-bgcolor, .pxbg-color, .pxbg-hovercolor:hover, .px-top-bar, .navigation>ul>li:hover>a, .px-nav-area .btn-quote, .px-gallery #carousel .flex-direction-nav a:hover, #footer-sec .px-widget-contact .btn-map, #footer-sec .widget-form form, .px-separator:after, .px-project-details .px-detail-list li:before, .px-project-block .dash, .px-pagination ul li a:after, .px-date, blockquote:before, .px-blog-editor .px-social-share:before, .px-tags ul li i, .px-post-pagination article i, .widget_categories ul li:hover, .widget_nav_menu ul li a:hover, .widget_archive ul li:hover, .widget_pages ul li a:hover, .widget_meta ul li:hover, .widget_tag_cloud .tagcloud a:hover, .gallery-item figcaption a:hover, .px-portfolio-btn, .px-btn, .px-teamgrid .px-text span:before, .px-teambtn:hover, .px-spreater span, .px-counter .px-text p:before, .px-fancy-heading p:before, .px-timeline figure figcaption, .px-plain .skillbar-bar, .form-group p input[type="submit"], .sigun-up-btn, .breadcrumb-sec .px-text span:after, .px-project-details .px-share .btn:hover, .px-testimonial-slider .flex-direction-nav a:hover, .px-portfolio-carousel .owl-prev:hover, .px-portfolio-carousel .owl-next:hover, .px-modren .owl-prev:hover, .px-modren .owl-next:hover {
    background-color: #efc55f !important;
}

.pxcolor, .px-hovercolor:hover, .sub-dropdown>li:hover>a, .sub-dropdown>li ul li:hover>a, .twitter_widget p a, #footer-sec .px-widget-contact ul li, #footer-sec .px-widget-contact ul a, #copyright p a, #footer-sec .widget_pages ul a:hover, .px-top-bar #lang_sel_list a.lang_sel_sel:after, .px-project-details .px-share .btn, .px-pagination ul li a:hover, .px-pagination ul li a.active, .px-social-comment ul li:hover a, .px-blog article:hover h3 a, .px-post-options li a:hover, .px-tags ul li a:hover, .px-post-pagination article:hover h6 a, .px-search-results ul li a, .widget.twitter_widget article:before, .widget_recent_comments ul li:hover a, .widget_recent_entries ul li:hover a, .px-modren .px-text p, .px-main-filter ul li:hover a, .px-content404 h1 span, .px-plain .panel span, .px-call-to-btn .medium-btn, .px-main-filter ul a.active, .px-box .panel-heading a, .px-price-table.pr-classic .pr-month, .px-call-to-btn .medium-btn, .px-services.px-classic i, .px-gallery-heading h1 span, .px-blog-medium-small h6 a:hover, .recentblog-post .text h6 a:hover, .px-head-info ul li:last-child:hover a, .px-contact-info ul li p:hover a, .px-services.px-classic span:hover a, .px-box .panel-heading a.collapsed:hover, .px-portfolio-medium article:hover h3 a {
    color: #efc55f !important;
}

/*Buttons*/

.px-nav-area .btn-quote {
	    text-transform: uppercase;
	    padding: 15px 12px 15px 42px;
	    border: 3px solid #1f294c;
	    background-color: white !important;
	    font-size: 20px;
	    color: #1f294c !important;
	    font-weight: bold;
	    -webkit-transform: scale(1.0);
	    -moz-transform: scale(1.0);
	    -ms-transform: scale(1.0);
	    transform: scale(1.0);
	    -webkit-transition: -webkit-transform 100ms;
	    -moz-transition: -webkit-transform 100ms;
	    -ms-transition: -webkit-transform 100ms;
	    transition: -webkit-transform 100ms;
	}
	
.px-nav-area:hover .btn-quote:hover {
	    -webkit-transition: -webkit-transform 100ms,box-shadow 100ms;
	    -moz-transition: -moz-transform 100ms,box-shadow 100ms;
	    -ms-transition: -ms-transform 100ms,box-shadow 100ms;
	    transition: transform 100ms,box-shadow 100ms;
	    -webkit-transform: scale(1.04);
	    -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	    transform: scale(1.04);
	    box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
	}
	
	.px-nav-area .btn-quote:after {
	    color: #1f294c;
	}
	
.btn-quote {
		    text-transform: uppercase;
		    padding: 15px 12px 15px 42px;
		    border: 3px solid #1f294c;
		    background-color: white !important;
		    font-size: 20px;
		    color: #1f294c !important;
		    font-weight: bold;
		    -webkit-transform: scale(1.0);
		    -moz-transform: scale(1.0);
		    -ms-transform: scale(1.0);
		    transform: scale(1.0);
		    -webkit-transition: -webkit-transform 100ms;
		    -moz-transition: -webkit-transform 100ms;
		    -ms-transition: -webkit-transform 100ms;
		    transition: -webkit-transform 100ms;
		}
		
.btn-quote:hover {
		    -webkit-transition: -webkit-transform 100ms,box-shadow 100ms;
		    -moz-transition: -moz-transform 100ms,box-shadow 100ms;
		    -ms-transition: -ms-transform 100ms,box-shadow 100ms;
		    transition: transform 100ms,box-shadow 100ms;
		    -webkit-transform: scale(1.04);
		    -moz-transform: scale(1.04);
		    -ms-transform: scale(1.04);
		    transform: scale(1.04);
		    box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
		}
		
.btn-quote:after {
		    color: #1f294c;
		}
		
		a.btn-quote.small {
		    padding: 12px 12px 12px 15px;
		}
		
		a.btn-quote.small.showbuttons {
		    padding: 8px 8px 8px 10px !important;
		    font-size: 16px !important;
		    text-align: center !important;
		    margin-left: auto !important;
		    margin-right: auto !important;
		}
		
/*Contact Forms*/

.px-contact-info ul li span {
    color: #999;
    display: inline-block;
    font-size: 16px;
    padding: 0 0 0 40px;
    text-align: left;
    text-transform: none;
}

div.wpcf7-mail-sent-ok {
    border: none;
}

div.wpcf7-validation-errors {
    border: none;
}

div#wpcf7-f498-o1 {
    padding-right: 20px;
}

form p {
    float: left;
    position: relative;
    width: 100%;
    color: #333 !important;
    display: block;
    font-size: 12px !important;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.lightbox.has-bg-color.col-md-12 {
    padding: 0px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 4px;
    border: 1px solid #eee;
    box-shadow: 0 0 0 1px #f9f9f9;
    color: #999;
    float: left;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
    padding-left: 15px;
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 4px;
    border: 1px solid #eee;
    box-shadow: 0 0 0 1px #f9f9f9;
    color: #999;
    font-size: 12px;
    font-weight: 400;
    padding-left: 15px;
    float: left;
    height: 146px;
    width: 100%;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    border-radius: 4px;
    border: 1px solid #eee;
    box-shadow: 0 0 0 1px #f9f9f9;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    background-color: #efc55f;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #B3B3B3;
    font-size: 16px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #B3B3B3;
    font-size: 16px;
}

img.ajax-loader {
	display:none;
}

/*Calendar Styling*/

.day-number {
    font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
    font-style: normal;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: uppercase;
    color: #333 !important;
}

.ecwd_485 .calendar-head .current-month {
    font-size: 28px;
    font-family: "futura-pt","Helvetia Neue", Arial, sans-serif !important;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff !important;
}

@media (max-width: 990px) and (min-width: 768px) {
header .navigation .px-click-menu, header .navigation>ul {
    background-color: #1f294c;
}
}

table.cal_blue.mini .previous span, table.cal_blue.mini .next span, .ecwd_calendar .previous span, .ecwd_calendar .next span {
    font-size: 1em;
    line-height: 22px;
    color: #fff;
    font-style: normal;
}

.ecwd_485 .calendar-head {
    background: #efc55f !important;
}

.ecwd_485 table.cal_blue.ecwd_calendar_container .current-day .day-number, .ecwd_485 table.cal_blue.mini .current-day {
    background: #efc55f !important;
}

.ecwd_485 .ecwd-search button, .ecwd_485 .ecwd-search button:hover {
    background-color: #efc55f !important;
}

.ecwd_485 .cal_tabs_blue .filter-container ul li a, .ecwd_485 .ecwd_calendar .filter-arrow-right, .ecwd_485 .cal_tabs_blue .filter-container ul li, .ecwd_485 .ecwd_calendar .filter-arrow-left {
	background-color: #efc55f !important;
}

/*Header*/

main#main-content {
    margin-top: 20px;
}

/*Footer*/

footer#footer-sec .widget h2, footer#footer-sec .widget h5, footer.group h2, footer#footer-sec h3, footer#footer-sec h4, footer#footer-sec h5, footer#footer-sec h6 {
    color: #ffffff !important;
    letter-spacing: 1px;
}

#footer-sec {
    padding: 0px;
}

#footer-sec .widget {
    border-top: none;
    padding-top: 28px;
}

body #footer-sec .logo {
    max-width: 200px;
}

/*Corporate*/

div#qualities {
    width: 36%;
    margin-left: auto;
    margin-right: auto;
    float: initial;
    text-align: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center 0;
}

div#qualities .container {
    width: 100%;
}

article.image-frame.px-img-frameframe-plane.px-modren.based-logo-image {
    width: 50%;
    margin-top: 20%;
    margin-bottom: 20%;
    margin-left: auto;
    margin-right: auto;
}

/*Calendar*/
li.upcoming_events_item {
    list-style: none;
}

@media (max-width: 1300px) {
	
}

@media (max-width: 1100px) {

a.btn-quote.small.showbuttons {
    display: none;
}

}

@media (max-width: 900px) {
	
}

@media (max-width: 767px) {

article.image-frame.px-img-frameframe-plane.px-modren.based-logo-image {
    display: none;
}

div#qualities {
    width: 100%; 
    }
	
.row {
    margin-right: 0px;
    margin-left: 0px;
    padding: 0px 10px;
}

body #footer-sec .logo {
    margin: 5px auto 15px auto;
    width: 30%;
}

#footer-sec .widget-form input[type="submit"] {
    background: none;
    border: none;
    color: #fff;
    display: block;
    float: none;
    font-size: 11px;
    height: auto;
    line-height: 10px;
    margin: 0 auto;
    margin: 0 auto;
    padding: 10px 10px 10px 16px;
    text-transform: uppercase;
    width: 100%;
}

}

@media (max-width: 480px) {
.row {
    padding: 0px 20px;
}

a.btn-quote.small {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}

#footer-sec .widget {
    border-top: none;
    padding-top: 0px;
    margin-bottom: 0px;
}

#copyright {
    background: rgba(0, 0, 0, 0.2);
    padding: 0 0 24px;
    margin: 0px -20px;
}

}

body, .main-section p, .main-section h4, .main-section h4 a, strong {
    color: #1f294c;
}

.main-section h4 {
    color: #1f294c !important;
}